body {
    padding-top:0px;
}

#masthead {
background: url("http://www.uh.edu/class/media-and-the-moving-image/_images/feature/cover-1.jpg") 50% -5px fixed;
    height: 100%; 
    width: 100%;
    position: 100% 100%;
    box-shadow:0px 0px 10px rgba(0,0,0,0.3);
    padding: 100px 0;
    background-repeat: no-repeat;
    transform:scale(1.03);
    background-color:#252525;
		
    
  /* Set up proportionate scaling */
  width: 100%;
    
    

}
   

h1 #masthead {
        
        color:#fff;
}

.icon-bar {
        background-color:#fff;
} 

@media screen and (min-width: 768px) {
        #masthead h1 {
                font-size: 100px;
        }
}

.navbar-bright {
        background-color:#111155;
    color:#fff;
}
  
.navbar-bright a, #masthead a, #masthead .lead {
        color:#aaaacc;
}

.navbar-bright li > a:hover {
    background-color:#000033;
}

.affix-top,.affix{
        position: static;
}

@media (min-width: 979px) {
  #sidebar.affix-top {
    position: static;
        margin-top:0px;
       /* width:228px;*/
  }
  
  #sidebar.affix {
    position: fixed;
    top:0px;
    width:100%;
  }
}

/*affix menu*/
#sidebar li.active {
        background:#c8102e;
        border-right-width:;
}

#sidebar li.active a {
    color:#fff;
}

.nav li a:focus {
    background:#c8102e;
    color:#fff;
}